BODY {
  margin: 0 0 0 0;
  background-color: white;
  font-family: verdana, arial;
  font-size: 13px;
  width: 90%;
}
H1 {
  font-size: 16px;
}
H2 {
  font-size: 14px;
}
P, H1, H2 {
  margin: 10px 0px 5px 0px;
}
TD#footer {
  border-top: dotted 2px #999999;
  padding-top: 10px;
}
TD#footer P {
  padding-top: 10px;
  font-size: 10px;
  text-align: center;
}
TD#header_top {
  padding-top: 10px;
  font-size: 10px;
  text-align: center;
}

/* Content column */
TD#content {
  padding-left: 14px;
  padding-right: 14px;
  padding-top: 18px;
  padding-bottom: 25px;
  vertical-align: top; 
  width: 80%;
}

/* Menu 1 column */
TD#menu_1 {	
  vertical-align: top; 
  width: 200px;	
  padding-top: 14px;
}
TD#menu_1 DIV {
  width: 95%;
}
TD#menu_1 DIV A {
  color: navy;
  text-decoration: none;
}
TD#menu_1 DIV A:hover {
  text-decoration: underline;
}

/*  MENU 1, level 1, normal state (NO) */
TD#menu_1 DIV.menu1-level1-no {
  border-bottom: 1px dotted #CCCCCC;
  font-size: 12px;
  padding-top:6px;
  padding-left:6px;
}
/*  MENU 1, level 1, active state (ACT) */
TD#menu_1 DIV.menu1-level1-act {
  border-bottom: 1px solid #CCCCCC;
  font-weight:bold;
  font-size: 12px;
  padding-top:8px;
  padding-left:6px;
  background-color: #eeeeee;
}
TD#menu_1 DIV.menu1-level1-act A {
  color:black;
}

/*  MENU 1, level 2, normal state (NO) */
TD#menu_1 DIV.menu1-level2-no {
  font-size: 11px;
  padding-left:22px;
  padding-top:4px;
}
/*  MENU 1, level 2, active state (ACT) */
TD#menu_1 DIV.menu1-level2-act {
  font-size: 11px;
  font-weight:bold;
  padding-left:22px;
}
